# Generated by Django 4.1.7 on 2023-03-05 07:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("assignments", "0004_remove_assignment_passing_score"),
    ]

    operations = [
        migrations.AddField(
            model_name="assignment",
            name="passing_score",
            field=models.PositiveIntegerField(default=0),
        ),
    ]
